// ** I18N

// Calendar SR language
// Author: Fedora Srbija, <fedora@fsn.rs>
// Encoding: UTF-8
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("недеља",
 "понедељак",
 "уторак",
 "среда",
 "четвртак",
 "петак",
 "субота",
 "недеља");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("нед",
 "пон",
 "уто",
 "сре",
 "чет",
 "пет",
 "суб",
 "нед");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("јануар",
 "фебруар",
 "март",
 "април",
 "мај",
 "јун",
 "јул",
 "август",
 "септембар",
 "октобар",
 "новембар",
 "децембар");

// short month names
Calendar._SMN = new Array
("јан",
 "феб",
 "мар",
 "апр",
 "мај",
 "јун",
 "јул",
 "авг",
 "сеп",
 "окт",
 "нов",
 "дец");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "О календару";

Calendar._TT["ABOUT"] =
"DHTML избирач датума/времена\n" +
"(c) dynarch.com 2002-2005 / Аутор: Mihai Bazon\n" + // don't translate this this ;-)
"За последњу верзију посетите: http://www.dynarch.com/projects/calendar/\n" +
"Дистрибуира се под GNU LGPL.  Погледајте http://gnu.org/licenses/lgpl.html за детаље." +
"\n\n" +
"Избор датума:\n" +
"- Користите дугмад \xab, \xbb за избор године\n" +
"- Користите дугмад " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " за избор месеца\n" +
"- Држите тастер миша над било којим дугметом изнад ради бржег избора.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Избор времена:\n" +
"- Кликните на било који део времена да га увећате\н" +
"- или шифт и клик да га смањите\н" +
"- или кликните и вуците за бржи избор.";

Calendar._TT["PREV_YEAR"] = "Претх. година (држите за мени)";
Calendar._TT["PREV_MONTH"] = "Претх. месец (држите за мени)";
Calendar._TT["GO_TODAY"] = "Иди на данас";
Calendar._TT["NEXT_MONTH"] = "След. месец (држите за мени)";
Calendar._TT["NEXT_YEAR"] = "След. година (држите за мени)";
Calendar._TT["SEL_DATE"] = "Изаберите датум";
Calendar._TT["DRAG_TO_MOVE"] = "Вуците за померање";
Calendar._TT["PART_TODAY"] = " (данас)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Прво се приказује %s";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Затвори";
Calendar._TT["TODAY"] = "Данас";
Calendar._TT["TIME_PART"] = "(Шифт-)кликните или вуците за промену вредности";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d.%m%.Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "нед";
Calendar._TT["TIME"] = "Време:";
